button, .create-post{
    background-color: rgb(70, 110, 243);
    color: white;
    border: 0;
    border-radius: 10px;
    padding: 5px;
    cursor: pointer;
}


.add-post-form{
    border: 1px solid black;
    padding: 10px;
    margin: 10px;
}



.add-post-form{
    display: none;
}

.post-block{
    border: 1px solid black;
    padding: 15px;
    margin: 15px;
}

.btn-remove{margin-right: 10px;}


.btn-confirm, .textarea-post,.input-title {display: block; margin-top: 10px;}

.textarea-post{ width: 100%; height: 200px;}

.input-title{ width: 100%;}

